libdvdread-utils-0.9.7-3pclos2012.x86_64.rpm


Advertisement

Description

libdvdread-utils - Libdvdread utilities

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename libdvdread-utils-0.9.7-3pclos2012.x86_64.rpm
Package name libdvdread-utils
Package version 0.9.7
Package release 3pclos2012
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 38.09 KB
Installed size 38.09 KB
This contains some test utilities based on libdvdread: ifo_dump,
play_title and title_info.

Alternatives

Package Version Architecture Repository
libdvdread-utils - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libdvdread.so.3()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rtld(GNU_HASH) -

Provides

Name Value
libdvdread-utils = 0.9.7-3pclos2012
libdvdread-utils(x86-64) = 0.9.7-3pclos2012

Download

Type URL
Mirror ftp.nluug.nl
Binary Package libdvdread-utils-0.9.7-3pclos2012.x86_64.rpm
Source Package libdvdread-0.9.7-3pclos2012.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install libdvdread-utils rpm package:
    # apt-get install libdvdread-utils

See Also

Package Description
libe-devel-0.2.2-1pclos2011.x86_64.rpm C library contains various functions which deal with data structures
libedit-3.0-0.20090722.1pclos2011.x86_64.rpm Provides generic line editing functions similar to those found in GNU Readline
libewf-20100126-1pclos2011.x86_64.rpm Utils for use with the Expert Witness Compression Format (EWF)
libfep-0.0.9-1pclos2013.x86_64.rpm Library to implement FEP (front end processor) on ANSI terminals
libfep-devel-0.0.9-1pclos2013.x86_64.rpm Development files for libfep
libfli-devel-1.7-1pclos2011.x86_64.rpm Devel stuff for libfli
libgcal-0.9.6-1pclos2011.x86_64.rpm Implements Google Data Protocol 2.0
libgcal-devel-0.9.6-1pclos2011.x86_64.rpm Development files for libgcal
libgcc1-4.9.2-2pclos2015.x86_64.rpm GNU C library
libgcj15-base-4.9.2-2pclos2015.x86_64.rpm Java library base classes
libgcj15-src-4.9.2-2pclos2015.x86_64.rpm Java library sources
libgda4.0-4.2.9-1pclos2011.x86_64.rpm GNU Data Access
libgda4.0-bdb-4.2.9-1pclos2011.x86_64.rpm GDA Berkeley Database Provider
libgda4.0-jdbc-4.2.9-1pclos2011.x86_64.rpm GDA Java Database Provider
libgda4.0-mysql-4.2.9-1pclos2011.x86_64.rpm GDA MySQL Provider
Advertisement
Advertisement